这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

Omega计划/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Sam0324留言 | 贡献
无编辑摘要
第1行: 第1行:
.pre{
.pre{
  display:block;
  display:block;
  border:solid 1px #888888;
  border:solid 1px #F0F0F0;
  background:#F5F5F5;
  background:#F9F9F9;
  margin-left:auto;
  margin-left:auto;
  margin-right:auto;
  margin-right:auto;

2022年3月11日 (五) 23:43的版本

.pre{
 display:block;
 border:solid 1px #F0F0F0;
 background:#F9F9F9;
 margin-left:auto;
 margin-right:auto;
 width:auto;
 padding:12px;
}